Subject: about rfc2026 section 10

From: [email-masked]
Date: Mon, 30 Apr 2001 13:46:54 -0400

In the process of publishing an internet draft, i try to understand 
the rfc2026 section 10 about intellectual property rights in the 
internet standards process. it is about 'contributions' and 'submissions' 
but the meaning of thoses words are unclear to me. so i have questions:

1. is the word 'contribution' limited to the text describing the technology
   or include the technology in itself ?
2. what is the difference between 'contribution' and 'submission' ?

---

From: Scott Bradner <[email-masked]>
Date: Mon, 30 Apr 2001 16:29:12 -0400 (EDT)

>    or include the technology in itself ?

the text only - but that covers a disclosure requirement - i.e. if there are
IPR constraints on the technology they must be disclosed

> 2. what is the difference between 'contribution' and 'submission' ?

none - the terms can be seen as meaning the same thing in this context

Scott